<?xml version="1.0" encoding="UTF-8"?>
 
<queryMap desc="权限功能表查询">
	<query id="CoreProductionBase.QUERY" desc="权限功能">
		<![CDATA[
			SELECT PLINE_CODE,
			       PLINE_NAME,
			       DEPARTMENT_CODE,
			       DEPARTMENT_DESC,
			       CREATE_NAME,
			       CREATE_TIME,
			       UPDATE_NAME,
			       UPDATE_TIME,
			       DELETE_NAME,
			       DELETE_TIME,
			       VALIDFLAG,
			       MEMO
			  FROM COM_BASE_PLINE
			 WHERE 1 = 1
			   AND PLINE_NAME||'&' LIKE '%' || ? || '%'
		]]>
	</query>
	<query id="query_business_0002" desc="权限功能">
		<![CDATA[select USERID as ID,USERNAME as NAME,SEX as 性别 from core_app_user ]]>
	</query>
</queryMap>